<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ServicePhoto extends Model
{
    public $timestamps = false;

    protected $fillable = ['photo', 'service_id'];

    public function service()
    {
        return $this->belongsTo(Service::class);
    }

}
